/*header*/
header{
  width: 90%;
  height: 120px;
  padding:0px 5%;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0;z-index: 1000;
  background-color: #fff;

}
.header-wrapper{
  width: 25%;
}
.header-nav{
  width: 75%;
}
.header-logo{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-logo img{
  width: 100%;
}
.header-nav__list{
  justify-content: flex-end;
}
.header-nav__list li{
  margin-right: 40px;
}
.header-nav__list li:last-child{
  margin-right: 0;
}
.header-nav__list li a{
  display: block;
  text-align: center;
  letter-spacing: 2px;
  font-size: 20px;
  line-height: 150%;
}
.header-nav__list li a .blue{
  font-size: 20px;
  color:#0870b0;
}
.blue{
  color:#0870b0;
}
.header-nav__list li a .red{
  font-size: 20px;
  color:#e3284a;
}
.red{
  color:#e3284a;
}
.header-nav__list li a span{
  font-size: 14px;
}

/*========================================
                sp-header
========================================*/
#ac-com-content > * {
  /* 閉じている状態 */
  line-height: 0;
  opacity: 0;
  display: none;
  visibility: hidden;
}
#ac-com-content.is-open > * {
  /* 開いている状態 */
  line-height: 1.5;
  opacity: 1;
  display: flex;
  visibility: visible;
}
#ac-busi-content > * {
  /* 閉じている状態 */
  line-height: 0;
  opacity: 0;
  display: none;
  visibility: hidden;
}
#ac-busi-content.is-open > * {
  /* 開いている状態 */
  line-height: 1.5;
  opacity: 1;
  display: flex;
  visibility: visible;
}
#ac-arc-content > * {
  /* 閉じている状態 */
  line-height: 0;
  opacity: 0;
  display: none;
  visibility: hidden;
}
#ac-arc-content.is-open > * {
  /* 開いている状態 */
  line-height: 1.5;
  opacity: 1;
  display: flex;
  visibility: visible;
}
#ac-con-content > * {
  /* 閉じている状態 */
  line-height: 0;
  opacity: 0;
  display: none;
  visibility: hidden;
}
#ac-con-content.is-open > * {
  /* 開いている状態 */
  line-height: 1.5;
  opacity: 1;
  display: flex;
  visibility: visible;
}
#ac-con-content.is-open{
border-bottom: solid 1px rgba(0,0,0,0.2);
}

#sp-header {
    display: none;
  }
  /*@media screen and (max-width: 1024px){
   #sp-header {
      display: block;
    } 
  }*/
  @media screen and (max-width:1024px){
    #header-nav {
    width: 80%;
    height: 100%;
    margin-left: 10%;
}
    #sp-header{
      width:100vw;
      position:fixed;
      top:0;
      height: 80px;
      background-color: #fff;
      display: none;
      z-index: 60;
    }
    div#header__logo {
      width: 30%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin-top: 3%;
  }
    div#header__logo a {
      display: block;
      width: 100%;
  }
    #header__logo img{
        width: 100%;
    }
  }
  @media screen and (max-width:500px){
  header {
      display: none!important;
    }
    .header-logo {
      width: auto;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
  }
    #sp-header{
      display: flex;
      width:101vw;
      position:fixed;
      top:0;
      height: 80px;
      box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    }
    .header-logo img {
    width: auto;
    height: 85%;
}
    img#sp-header__logo {
      width:100%;
    }
     
    div#header__logo {
      width: 50%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      margin:0 auto;
      margin-top: 4%;
    }
  }
  @media screen and (max-width:400px){
      #header__logo {
        width: 30%;
        margin: 0 auto;
        display: block;
        margin-top: 4%;
    }
    img#sp-header__logo {
      width: 100%l
    }
  }
  @media screen and (max-width: 320px){
div#header__logo {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-top: 6%;
}
}
label.hamburger {
    position: fixed;
    width: 50px;
    height: 45px;
    top: 10px;
    right: 20px;
    z-index: 5;
  }
  
  label.hamburger div {
    position: relative;
    width: 48px;
    height: 5px;
  
    background-color: #fff;
    margin-top: 9px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  
  #toggle {
    display: none;
  }
  
  /* Hamburger Animation */
  #toggle:checked + .hamburger .top {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    margin-top: 22.5px;
  }
  
  #toggle:checked + .hamburger .meat {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    margin-top: -5px;
  }
  
  #toggle:checked + .hamburger .bottom {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  
  #toggle:checked + .hamburger + .nav {
    top: 0;
  }
  #toggle{
    display:none;
  }
  
  menu {
      display: none;
      margin-top: 10px;
      position: fixed;
      font-size: 20px;
      right: -101vw;
      top: -15px;
      line-height: 20px;
      height: auto;
      width: 100%;
      min-width: 200px;
      transition-duration: 0.5s;
  }
  ul.nav {
    height: 90vh;
    display: block;
      list-style-type: none;
      margin: 0;
      padding: 0;
      -webkit-overflow-scrolling: auto;
    overflow-scrolling: auto;
    overflow-y: scroll;
    overflow-x:hidden;
    
  }
  
  /* メニュー */
  #toggle:checked + .hamburger + menu {
    transform: translateX(-101vw);
    z-index: 200;
    overflow-y: scroll;
}
  
  menu li{
    padding: 10px 0;
    padding-left: 10px;
    background-color: #009591;
    width: 100vw;
  }
  
  menu li a {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
    text-decoration: none;
    color: #000;
    display: flex;
    align-items: center;
    position: relative;
}
span.arrow {
    position: absolute;
    right: 0;
}
  .minimun {
      font-size: 5px;
  }  
  /* Dropdown Animation */
  #toggle:checked + .hamburger + #sp-nav a {
    opacity: 0.9;
    -webkit-transform: scale(1);
            transform: scale(1);
    position: relative;
    z-index: 2;
  }
  @media screen and (max-width: 1024px){
    menu {
      display: block;
      height: auto;
    margin-top: 95px;
    }
  
     menu li {
        margin-bottom:0;
        padding: 15px 0;
        padding-left: 10px;
        background-color: #fff;
        display: flex;
        flex-wrap: wrap;
    }

    
    #sp-nav a.nav_indent {
        font-size: 20px;
        margin-top: 5px;
    }
    label.hamburger div{
      width: 35px;
      height: 3px;
      margin-top:6px;
    }
    label.hamburger div{
      width: 40px;
      height: 2px;
      margin-top:8px;
    }
    label.hamburger{
      width: 30px;
          top: 18px;
      right: 25px;
  
    }
    #sp-nav a {
      font-size: 18px;
      color: rgba(0,0,0,0.6);
  }
   
    #sp-menu {
        top: 70px;
    }
  }
  @media screen and (max-width: 500px){
    header{
      display: none;
    }
    menu {
      display: block;
      height: auto;
    }
    menu li.child-nav a {
      width: 67%;
      margin: 0;
      padding-left: 28%;
  }
    label.hamburger {
      width: 45px;
      top: 15px;
      right: 15px;
  }
    #sp-nav a {
    font-size: 13px;
    line-height: 170%;
    }
   
    menu {
    top: -15px;
}
    #toggle:checked + .hamburger .meat {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        margin-top: -3px;
    }
    img.icon {
      display: block;
      width: 25px;
      }
      menu li {
        padding: 25px 0;
        background-color: #f1f1f1;
        display: flex;
        flex-wrap: wrap;
        border-bottom: solid 2px #fff;
        margin-top: -1px;
    }

    
    #sp-nav a.nav_indent {
        text-align: left;
        padding-left: 15%;
        font-size: 12px;
        margin-top:0;
    }
  
    label.hamburger div {
    position: relative;
    width: 45px;
    height: 3px;
    background-color: #000;
    margin-top: 9px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
  
  a#header-splogo {
      display: block;
      width: 45%;
  }
  a#header-splogo img {
      width: 100%;
  }
  a#header-spmail {
      width: 20%;
      margin-left: 30%;
  }
  a#header-spmail img {
      width: 40px;
      height: 40px;
  }
  ul.fix-flex.nav ul li{
      align-items: center;
  }
  ul.fix-flex.nav ul li img {
      width: 15px;
      height: 15px;
      margin-right: 10px;
  }
  ul.fix-flex.nav li p {
    background-color: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: inherit;
    margin: 0 10px;
}
ul.is-open li {
    background-color: #fff;
    padding-left: 10%;
}
  }
  @media screen and (max-width: 400px){
    ul.nav {
    height: 85vh;
  }
    a#header-spmail {
    width: 20%;
    margin-left: 25%;
}
    label.hamburger div{
      width: 35px;
      height: 3px;
      margin-top:6px;
    }
    label.hamburger div {
      width: 35px;
      height: 2px;
      margin-top: 8px;
  }
    #sp-nav a {
        font-size: 14px;
    }
    menu{
      height: auto;
    }
      #toggle:checked + .hamburger .top {
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      margin-top: 18.5px;
  }
  }
  @media screen and (max-width: 320px){
     ul.nav {
    height: 80vh;
  }
  menu {
      height: auto;
  }
  menu li a {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-size: 14px;
  }
  a#header-spmail img {
      width: 35px;
      height: 35px;
  }
  a#header-spmail {
      width: 20%;
      margin-left: 25%;
  }
  }


  .to-top{
  position: fixed;
  width: 60px;
  height: 60px;
  right: 7vw;
  bottom: 7vh;
  cursor: pointer;
  z-index: 100;
}

.mg-r10{
  margin-right: 10px;
}

menu li {
    padding: 15px 0;
}
.dropdown-btn{
  position: relative;
}
 .dropdown {
    z-index:1000;
    background:#666;
    position:absolute;
    left:0;
    top:60px;
    width:200px;
    padding:10px 20px;
    display:none;
  }
   .dropdown li {
      display:inline-block;
      margin:10px 0;
    }
      .dropdown li a {
        color:#fff;
        font-size: 14px;
      }
    
    .open {
    display:block;
  }
  .close {
    display:none;
  }